» Ubuntu » Пакеты

Error

two or more packages specified (gnuradio-sounder oneiric)